Message: FYI--Install Geant4 v9.1 on win xp with Visual c++ 9.0 express ed. Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None FYI--Install Geant4 v9.1 on win xp with Visual c++ 9.0 express ed. 

Forum: Installation and Configuration
Date: 08 Feb, 2008
From: <liux.xin@gmail.com>

Hi,

I just installed the Geant4 v9.1 on win xp with visual c++ 9.0 express edition.
during the installation, I found the Configure always look for gmake first and I have 
Matlab installed on my computer, there is a gmake in the Matlab's bin directory. It causes 
problem. After I rename the gmake to something else under Matlab, everything is fine.
Also, I rename the link.exe in Cygwin such that I can use the visual c++'s link.
I also use the make version 3.80 instead of the current make version of Cygwin.
The installation seems successful, if you have better ideas about the installation
please let me know. Thanks.
 

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "FYI--Install Geant4 v9.1 on win xp with Visual c++ 9.0 express ed."

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]